From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 October 2005<P>

tremble: <a href="/blend/wv.cgi?id=2005.10.01.11.31.19286">an umm apology .. sorta like?... ya know??</a> This one made me smile. And I have to say that I have known who this is. Our master of names and disquises around here. Jack I know this is you, it sounds just like you. (Hope you had a nice birthday) How are you anyway?<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=1674">tremble</a><BR>
Date: 1 October 2005<P>

doin fine sweet lady ... six more months till retirement and then no more wars or disasters and time to be a normal person once again lol well umm civilian anyways<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 1 October 2005<P>

goldflakes <a href="/blend/wv.cgi?id=2005.10.01.15.32.32120">yeah, but?</a>  as I was reading this I was saying "yes!" because isn't that how it always happens??????  Loved it!<BR>
<BR>
tremble <a href="/blend/wv.cgi?id=2005.10.01.11.31.19286">an umm apology .. sorta like?... ya know??</a> very, very sexy.  
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 1 October 2005<P>

Just passin' through. The fall is my favorite. Not too hot not too cold. Just right like Baby Bear's porridge. Especially in Albuquerque, the most enchanted of all American cities. Bye.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 1 October 2005<P>

Hey Misti!<BR>
<BR>
Interesting pieces, my dear.  It's good to read your stuff.  Keep writing! :)<BR>
<BR>
Love, Ali
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 1 October 2005<P>

thanks, Ali<BR>
I've got to run to the hospital now<BR>
hopefully my husband will be released tomorrow<BR>
<BR>
love,<BR>
misti
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 1 October 2005<P>

BK ~ Glad I'm from South Carolina -  Nice Ass, Get in the truck, and damn proud of it. See, I don't have to take the survey, I whistle Dixie when I breathe ;-)
<HR>